# class RSS::Maker::RSS09::Channel::SkipDays

### Public Instance Methods

to_feed(rss, channel) click to toggle source

    # File lib/rss/maker/0.9.rb, line 72
    def to_feed(rss, channel)
      unless @days.empty?
        skipDays = Rss::Channel::SkipDays.new
        channel.skipDays = skipDays
        set_parent(skipDays, channel)
        @days.each do |day|
          day.to_feed(rss, skipDays.days)
        end
      end
    end